﻿@media (min-width: 1201px) {
    ul.nav li.dropdown:hover ul.multi-level {display: block;}
}
@media (min-width: 993px) and (max-width: 1200px) {
    .header-top li.chat {padding-top: 8px; padding-left: 20px;}
    .header-top li.lang {padding-top: 8px; padding-left: 20px;height: 38px;}
    .navbar-menu {height: 110px;}
    .mtilogo {width: 130px; padding-top: 5px;}
    .bogelogo {width: 140px; padding-top: 6px;}
    
    .navbar .navbar-nav {display: inline-block; float: none;}
    .navbar .navbar-collapse {text-align: center; margin-left: 0px;}
    .nav>li>a {padding: 10px 5px; font-size: 14px;}
    .boge-logo .fixed {margin-right: 15px;}
    .core-ico {width: 80px;float: left;font-size: 30px;text-align: center;color: #EABE1E;margin-top: 25px;}
    .core-wrapper {font-size: 13px;color: #fff;margin-top: 20px;}
    .core-wrapper .light {font-size: 16px; font-weight: bold; margin-top: 4px;}
    .core-wrapper .light a {color: #fff;}
    .core-wrapper .light a:hover {color: #fff; text-decoration: none;}
    
    ul.nav li.dropdown:hover ul.multi-level {display: block;}
}
@media (min-width: 768px) and (max-width: 992px) {
    .navbar-menu {height: 95px;}
    .header-address {display: none;}
    .mtilogo {width: 100px; padding-top: 10px;}
    .bogelogo {width: 110px; padding-top: 6px;}
    .nav>li>a {padding: 10px 5px; font-size: 11px;}
    .navbar-default .navbar-nav>li>a {padding: 10px 5px; font-size: 12px;}
    .navbar .navbar-collapse {text-align: left; margin-left: -150px;}
    .slider-intro .line4 {background-color: rgba(29,40,51,0.5); padding-bottom: 10px; margin-top: 66px;}
    .slider-intro {top: -280px; position: relative; margin-bottom: -280px; z-index: 30;}
    .slider-intro p {margin: 0px; padding: 0px; color: #fff;}
    .slider-intro .line1 {padding-left: 20px;}
    .slider-intro .line1 p {font-size: 30px; font-family: Lato, Arial, serif;}
    .slider-intro .line1 span.yellow {font-size: 30px; font-weight: 700; color: #EABE1E;}
    .slider-intro .line1 span.white {font-size: 24px; font-weight: 300;}
    .slider-intro .line2 {border-color: #EABE1E; border-width: 0px 0px 0px 10px; background-color: rgba(0,0,0,0.5); border-style: solid; width: 321px;}
    .slider-intro .line2 div {padding: 5px 10px;}
    .slider-intro .line2 div p {margin: 0px; font-size: 20px; color: #fff; font-family: Merriweather, Arial, serif;}
    .slider-intro .line3 {padding: 5px 10px; line-height: 30px;}
    .slider-intro .line3 .content {background-color: rgba(0,0,0,0.5);}
    .slider-intro .line3 .text {background-color: rgba(0,0,0,0.5);float: left; padding: 4px 10px 2px 10px;}
    .slider-intro .line3 .arrow {background-color: #EABE1E; width: 32px;text-align: center;float: left; padding: 4px 4px 2px 4px;}
    .core-ico {width: 60px;float: left;font-size: 30px;text-align: center;color: #EABE1E;margin-top: 20px;}
    .core-wrapper {font-size: 12px;color: #fff;margin-top: 20px;}
    .core-wrapper .light {font-size: 12px; font-weight: bold; margin-top: 4px;}
    .core-wrapper .light a {color: #fff;}
    .core-wrapper .light a:hover {color: #fff; text-decoration: none;}
    
    ul.nav li.dropdown:hover ul.multi-level {display: block;}
}
@media (min-width: 481px) and (max-width: 767px) {
    .header-address {display: none;}
    .navbar-menu {height: 100px;}
    .mtilogo {width: 130px; padding-top: 10px;}
    .nav>li>a {padding: 10px 5px; font: 12px;}
    .boge-logo {display: none;}
    .navbar-header {padding-top: 10px;}
    .navbar .navbar-collapse {text-align: center; margin-left: 150px; background-color: #fff;}
    .navbar .navbar-collapse li {background-color: #fff;}
    .hotline p {font-size: 18px; padding: 20px 0px 0px 0px; margin: 0px;}
    .hotline h1 {font-size: 36px; padding: 10px 0px 0px 0px; margin: 0px;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {background-color: #EABE1E; color: #fff;}
    .navbar-default .navbar-nav .open .dropdown-menu>li.active>a:focus {color: #fff;}
}
@media (max-width: 480px) {
    .header-address {display: none;}
    .header-top li.chat {padding-top: 8px; padding-left: 20px;}
    .header-top li.lang {padding-top: 8px; padding-left: 20px;height: 38px;}
    .navbar-menu {height: 75px;}
    .mtilogo {width: 80px; padding-top: 10px;}
    .nav>li>a {padding: 10px 5px; font: 12px;}
    .boge-logo {display: none;}
    .navbar-header {padding-top: 10px;}
    .navbar .navbar-collapse {text-align: center; margin-left: 90px; background-color: #fff;}
    .navbar .navbar-collapse li {background-color: #fff;}
    .slider-intro {top: -180px; position: relative; margin-bottom: -180px; z-index: 30;}
    .slider-intro p {margin: 0px; padding: 0px; color: #fff;}
    .slider-intro .line1 {padding-left: 20px;}
    .slider-intro .line1 p {font-size: 30px; font-family: Lato, Arial, serif;}
    .slider-intro .line1 span.yellow {font-size: 30px; font-weight: 700; color: #EABE1E;}
    .slider-intro .line1 span.white {font-size: 24px; font-weight: 300;}
    .slider-intro .line2 {border-color: #EABE1E; border-width: 0px 0px 0px 10px; background-color: rgba(0,0,0,0.5); border-style: solid; width: 321px;}
    .slider-intro .line2 div {padding: 5px 10px;}
    .slider-intro .line2 div p {margin: 0px; font-size: 20px; color: #fff; font-family: Merriweather, Arial, serif;}
    .slider-intro .line3 {padding: 5px 10px; line-height: 30px;}
    .slider-intro .line3 .content {background-color: rgba(0,0,0,0.5);}
    .slider-intro .line3 .text {background-color: rgba(0,0,0,0.5);float: left; padding: 4px 10px 2px 10px;}
    .slider-intro .line3 .arrow {background-color: #EABE1E; width: 32px;text-align: center;float: left; padding: 4px 4px 2px 4px;}
    .hotline p {font-size: 16px; padding: 15px 0px 0px 0px; margin: 0px;}
    .hotline h1 {font-size: 26px; padding: 0px 0px 0px 0px; margin: 0px;}
    .banner {height: 150px; background: #3b9ada url("../images/banner.jpg") no-repeat left top;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {background-color: #EABE1E; color: #fff;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
}